@charset "UTF-8";
/*----------  ----------*/
.main-block {
  width: 530px;
  margin: 80px auto 60px;
}
@media (max-width: 480px) {
  .main-block {
    width: calc(100% - 10.3896103896vw);
    margin-top: 15.5844155844vw;
    padding-bottom: 12.987012987vw;
  }
}
.main-block .main-block__date {
  font-size: 1.4rem;
  margin-bottom: 50px;
}
@media (max-width: 480px) {
  .main-block .main-block__date {
    font-size: 3.8961038961vw;
    margin-bottom: 3.8961038961vw;
  }
}
.main-block .main-block__ttl {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}
@media (max-width: 480px) {
  .main-block .main-block__ttl {
    font-size: 4.6753246753vw;
    margin-bottom: 5.1948051948vw;
  }
}
.main-block .main-block__msg {
  margin-bottom: 50px;
}
@media (max-width: 480px) {
  .main-block .main-block__msg {
    margin-bottom: 12.987012987vw;
  }
}
.main-block .main-block__txt {
  font-size: 1.4rem;
  line-height: 1.7;
}
@media (max-width: 480px) {
  .main-block .main-block__txt {
    font-size: 3.8961038961vw;
  }
}
.main-block .main-block__txt:not(:nth-last-of-type(1)) {
  margin-bottom: 20px;
}
@media (max-width: 480px) {
  .main-block .main-block__txt:not(:nth-last-of-type(1)) {
    margin-bottom: 5.1948051948vw;
  }
}
.main-block .main-block__txt02 {
  font-size: 1.4rem;
  margin-bottom: 10px;
  line-height: 1.7;
}
@media (max-width: 480px) {
  .main-block .main-block__txt02 {
    font-size: 3.6363636364vw;
    margin-bottom: 2.5974025974vw;
  }
}
.main-block .main-block-set {
  margin-top: 30px;
}
.main-block .main-block-set:not(:last-child) {
  margin-bottom: 40px;
}
@media (max-width: 480px) {
  .main-block .main-block-set:not(:last-child) {
    margin-bottom: 7.7922077922vw;
  }
}
.main-block .main-block__ttl02 {
  position: relative;
  font-size: 1.6rem;
  padding-left: 12px;
  margin-bottom: 10px;
}
@media (max-width: 480px) {
  .main-block .main-block__ttl02 {
    font-size: 4.1558441558vw;
    padding-left: 2.5974025974vw;
    margin-bottom: 2.5974025974vw;
  }
}
.main-block .main-block__ttl02::before {
  position: absolute;
  content: " ";
  width: 3px;
  height: 100%;
  background-color: #000;
  top: 0;
  left: 0;
}
@media (max-width: 480px) {
  .main-block .main-block__ttl02::before {
    width: 0.7792207792vw;
  }
}

.textlink:hover {
  color: #e50020;
  text-decoration: none;
}

.link {
  width: 350px;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .link {
    width: 85%;
  }
}
.link a {
  position: relative;
  font-weight: bold;
  color: #000;
  display: block;
  text-align: center;
  border: 2px solid #000;
  padding: 17px 10px;
  -webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  text-decoration: none;
}
@media (max-width: 480px) {
  .link a {
    padding: 4.6753246753vw 1.2987012987vw;
  }
}
.link a:hover {
  color: #fff;
  background-color: #e50020;
  border-color: #e50020;
}
.link a:hover .fas {
  color: #fff;
}
.link a .fas {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: color .2s;
  transition: color .2s;
}
@media (max-width: 480px) {
  .link a .fas {
    right: 2.5974025974vw;
  }
}

@font-face {
  font-family: "Arial Black";
  font-style: normal;
  font-weight: 400;
  src: local("Arial Black"), url("ariblk_0.ttf") format("ttf");
}
select::-ms-expand {
  display: none;
}

html {
  min-width: 1020px;
  height: 100%;
  font-size: 62.5%;
  line-height: 1.4;
  overflow-x: hidden;
}
@media (max-width: 480px) {
  html {
    min-width: 100%;
    font-size: 3.1168831169vw;
  }
}

body {
  -webkit-text-size-adjust: none;
  height: 100%;
  font-size: 1.5em;
  font-family: DINFont, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #000;
  letter-spacing: 1px;
}
@media (max-width: 480px) {
  body {
    width: 100%;
    min-width: 100%;
    font-size: 3.1168831169vw;
  }
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
input,
textarea,
p,
th,
td {
  padding: 0;
  margin: 0;
}

address,
caption,
em,
strong,
th {
  font-style: normal;
}

caption,
th {
  text-align: left;
}

hr,
legend {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

li {
  list-style-type: none;
}

table,
ol,
ul,
dl,
blockquote,
pre {
  margin-bottom: 0px;
}

p {
  margin-bottom: 12px;
}
@media (max-width: 480px) {
  p {
    margin-bottom: 3.1168831169vw;
  }
}

img {
  width: 100%;
  vertical-align: bottom;
  display: block;
}

a img,
fieldset {
  border: none;
}

article,
aside,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

input,
select {
  cursor: pointer;
}
input:focus,
select:focus {
  outline: 0;
}

input[type="text"] {
  padding: 0;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0;
          box-shadow: 0;
  outline: none;
  background: none;
  cursor: auto;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

label {
  cursor: pointer;
}
label input[type="radio"] {
  display: none;
}

button {
  background-color: transparent;
  border: none;
  font-family: inherit;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

a:visited {
  text-decoration: none;
}

.table-temp {
  width: 100%;
  font-size: 1.55rem;
  border: 2px solid #ccc;
  border-collapse: collapse;
}
@media (max-width: 480px) {
  .table-temp {
    font-size: 3.6363636364vw;
    border-width: 0.5194805195vw;
  }
}
.table-temp.table-temp--min {
  font-size: 1.35rem;
}
@media (max-width: 480px) {
  .table-temp.table-temp--min {
    font-size: 3.6363636364vw;
  }
}
.table-temp.table-temp--min th, .table-temp.table-temp--min td {
  padding: 12px 5px;
}
@media (max-width: 480px) {
  .table-temp.table-temp--min th, .table-temp.table-temp--min td {
    padding: 2.0779220779vw 2.5974025974vw;
  }
}
.table-temp.table-temp--min .table-temp-head__ttl:nth-child(1) {
  width: 20%;
}
@media (max-width: 480px) {
  .table-temp.table-temp--min .table-temp-head__ttl:nth-child(1) {
    width: 26%;
  }
}
.table-temp.table-temp--min .table-temp-head__ttl:nth-child(2), .table-temp.table-temp--min .table-temp-head__ttl:nth-child(3) {
  width: 40%;
}
@media (max-width: 480px) {
  .table-temp.table-temp--min .table-temp-head__ttl:nth-child(2), .table-temp.table-temp--min .table-temp-head__ttl:nth-child(3) {
    width: 37%;
  }
}
.table-temp.table-temp--min .num {
  font-size: 1.6rem;
}
@media (max-width: 480px) {
  .table-temp.table-temp--min .num {
    font-size: 3.3766233766vw;
  }
}
.table-temp th, .table-temp td {
  font-weight: normal;
  padding: 17px 5px;
  border: 1px solid #ccc;
  text-align: center;
}
@media (max-width: 480px) {
  .table-temp th, .table-temp td {
    padding: 4.4155844156vw 2.5974025974vw;
  }
}
.table-temp .table-temp-head {
  background-color: #f1f1f1;
}
.table-temp .table-temp-head__ttl {
  width: 50%;
}
.table-temp .num {
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 480px) {
  .table-temp .num {
    font-size: 3.6363636364vw;
  }
}

/*-----------------------------------------*/
.br-sp {
  display: none;
}
@media (max-width: 480px) {
  .br-sp {
    display: block;
  }
}

.txt_b {
  font-weight: bold;
  margin: 0 3px;
}

.only_pc {
  display: block;
}
@media (max-width: 895px) {
  .only_pc {
    display: none;
  }
}

.only_sp {
  display: none;
}
@media (max-width: 480px) {
  .only_sp {
    display: block;
  }
}

span.inline {
  display: inline-block;
}

.annotation-txt {
  font-size: 1.3rem;
  color: #999;
  margin-top: 10px;
  line-height: 1.4;
}
@media (max-width: 480px) {
  .annotation-txt {
    font-size: 3.1168831169vw;
    margin-top: 2.5974025974vw;
    padding-left: 3.8961038961vw;
    text-indent: -3.8961038961vw;
  }
}

.color_r {
  color: #e60012;
}

.border-line {
  position: relative;
  z-index: 1;
}
.border-line::before {
  position: absolute;
  content: " ";
  width: 95%;
  height: 10px;
  background-color: #fff100;
  bottom: 0;
  left: 50%;
  z-index: -1;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.inline-block {
  display: inline-block;
}

/*-----------------------------------------*/
.header {
  border-bottom: 1px solid #ccc;
}
.header .header-inner {
  max-width: 1020px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  padding: 25px 15px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 480px) {
  .header .header-inner {
    padding: 3.8961038961vw 3.8961038961vw;
  }
}
.header .header-logo {
  width: 150px;
}
@media (max-width: 480px) {
  .header .header-logo {
    width: 23.3766233766vw;
  }
}
.header .header-text {
  width: calc(100% - 230px);
  letter-spacing: 0;
}
@media (max-width: 480px) {
  .header .header-text {
    width: calc(100% - 25.974025974vw);
    font-size: 2.8571428571vw;
  }
}

.contents {
  margin: 0 auto;
}

/*------ footer -------*/
.footer-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #f7f7f7;
  border-top: 1px solid #8f8f8f;
  padding: 20px 0;
}
@media (max-width: 480px) {
  .footer-logo {
    padding: 5.1948051948vw 3.8961038961vw;
  }
}
.footer-logo .footer-logo__txt {
  font-size: 1.3rem;
  margin-right: 20px;
  margin-bottom: 0;
}
@media (max-width: 480px) {
  .footer-logo .footer-logo__txt {
    font-size: 2.8571428571vw;
    margin-right: 2.5974025974vw;
    line-height: 1.4;
  }
}
.footer-logo .footer-logo__main {
  width: 150px;
}
@media (max-width: 480px) {
  .footer-logo .footer-logo__main {
    width: 31.1688311688vw;
  }
}

.footer {
  padding: 20px 0;
  background: #ffffff;
}
@media (max-width: 480px) {
  .footer {
    padding: 5.1948051948vw 3.8961038961vw 2.5974025974vw;
  }
}
.footer .footer__inner {
  width: 1020px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background: #ffffff;
}
@media (max-width: 480px) {
  .footer .footer__inner {
    width: 100%;
    display: block;
  }
}
.footer .footer__inner .footer-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-left {
    margin-bottom: 5.1948051948vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.footer .footer__inner .footer-left__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 20px;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-left__logo {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-right: 0;
  }
}
.footer .footer__inner .footer-left__logo a {
  width: 110px;
  display: block;
  margin-right: 15px;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-left__logo a {
    width: 20.7792207792vw;
    margin-right: 3.8961038961vw;
  }
}
.footer .footer__inner .footer-listed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer .footer__inner .footer-listed__item {
  width: 70px;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-listed__item {
    width: 10.3896103896vw;
  }
}
.footer .footer__inner .footer-listed__item:not(:last-child) {
  margin-right: 5px;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-listed__item:not(:last-child) {
    margin-right: 1.2987012987vw;
  }
}
.footer .footer__inner .footer-left-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-left-list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.footer .footer__inner .footer-left-list__item a {
  font-size: 1.1rem;
  color: #333;
  padding: 0 12px;
  display: block;
  text-decoration: none;
}
.footer .footer__inner .footer-left-list__item a:hover {
  text-decoration: underline;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-left-list__item a {
    font-size: 3.3766233766vw;
    padding: 0 3.8961038961vw;
  }
}
.footer .footer__inner .footer-left-list__item:not(:last-child) a {
  position: relative;
}
.footer .footer__inner .footer-left-list__item:not(:last-child) a::after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 80%;
  background-color: #333;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 480px) {
  .footer .footer__inner .footer-left-list__item:not(:last-child) a::after {
    height: 60%;
  }
}
.footer .footer__inner .footer__copy {
  text-align: center;
  font-size: 1.1rem;
  color: #8f8f8f;
}
@media (max-width: 480px) {
  .footer .footer__inner .footer__copy {
    font-size: 2.5974025974vw;
  }
}
.footer .footer__inner .footer__copy p {
  margin-bottom: 0;
}
.footer .footer__inner img {
  width: 100%;
}

.contact-sp {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 10000;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: -webkit-transform .1s;
  transition: -webkit-transform .1s;
  transition: transform .1s;
  transition: transform .1s, -webkit-transform .1s;
}
@media (min-width: 480px) {
  .contact-sp {
    display: none;
  }
}
.contact-sp.active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.contact-sp .contact-sp__item {
  width: 50%;
}
.contact-sp .contact-sp__item.contact-sp__item--tel {
  background-color: #eb6100;
}
.contact-sp .contact-sp__item.contact-sp__item--mail {
  background-color: #1884c4;
}
.contact-sp .contact-sp__item a {
  height: 100%;
  padding: 4.1558441558vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
}
.contact-sp .contact-sp__icon {
  width: 7.7922077922vw;
  margin-right: 3.8961038961vw;
}
.contact-sp .contact-sp__name {
  font-size: 3.8961038961vw;
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
}
